<bugID>873048<Summary>Test what happens when previously removed items are made no longer removable.</Summary><Description>The back/forward button, URL bar, and stop/reload buttons will change so that they are no longer removable by default from the nav-bar.

We might want to write a migration to put those items back into the nav-bar. We have to be careful here in deciding how to proceed, as some power-users may have moved these items out on purpose.

I think we're most concerned with these items being in the palette somehow. Not sure how to deal with the possibility of them being in other toolbars just yet.</Description></bugID>